import { createApp } from 'vue'
import App from './App.vue'
// 引入TDesign
import TDesign from 'tdesign-vue-next';
// 引入组件库的少量全局样式变量
import 'tdesign-vue-next/dist/reset.css';
import 'tdesign-vue-next/es/style/index.css';

// 引入路由
import router from "@/views/router/Index";
const app = createApp(App)
// 挂载根实例
app.use(router)
// 挂载根实例
app.use(TDesign)
app.mount('#app')
